Přejít na hlavní obsah
Allied Telesis / PRODUCT DOSSIER

Allied Telesis AT-8100S/48POE-30

Allied Telesis AT-8100S/48POE-30 Switch
SKU: AT-8100S/48POE-30

Allied Telesis AT-8100S/48POE-30 Switch — Switch. Paměť (RAM): 128 MB. Podrobné technické specifikace, kompatibilita hardwaru a rozpis cen.

Paměť (RAM)
128 MB
Zobrazit specifikace Koupit na Amazonu →

Můžete nám nahlásit chybějící nebo nesprávné technické údaje.

Zaznamenané technické parametry a údaje výrobce byly ověřeny.

Allied Telesis AT-8100S/48POE-30 Switch

Paměť (RAM)
128 MB
01 / SEZNÁMTE SE S PRODUKTEM

Bez ztráty v detailech.

Klíčové informace na první pohled. Všechny technické podrobnosti jsou níže.

01 / Paměť (RAM)

128 MB

Paměť (RAM)

Technické specifikace

Zaznamenané vlastnosti jsou seskupeny podle typu produktu. Chybějící informace neznamenají nedostatek podpory.
Auto MDI/MDI-X
Ano
Auto MDI MDI-X
Ano
Zrcadlení brány připojení
Ano
Shlukování připojení
Ano
Podpora 10G
Ne
Doba trvání stromového protokolu
Ano
Řízení ARP
Ano
Technologie kabeláže Ethernetu z mědi
Celkový výkon na ethernetovém pouzdře
370 W
Počet vstupů napájení Ethernet PoE
48
Podpora Power over Ethernet Poe
Ano
Počet měděných vstupů rychlého Ethernetu
48
Hledej IGMP
Ano
Vlastnosti IPv4 a IPv6
Dual stack IPv4/IPv6
Podpora QoS pro kvalitu služby
Ano
Základní počet vstupů otevírání/zavírání RJ 45 Ethernet
Základní typ vstupu otevírání/zavírání RJ 45 Ethernet
Standardy Wi-Fi
IEEE 802.1AX, IEEE 802.1D, IEEE 802.1Q, IEEE 802.2, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ac, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
LED indikátory komunikace
Ano
Optické Vlákno Spojení
SFP
Počet vstupů HDMI v režimu stohování
2
Počet combo SFP portů
2
Rychlost posuvu
35,1 Mpps
Rozsah MTBF
61000 Hodin
Filtrace/ochrana BPDU
Ano
Ochrana filtrování Bpdu
Ano
Ochrana cyklu
Ano
Bezpečnost
UL 60950-1 (cUlus), EN60950-1 (TUV), EN60825
Podporovaný bezpečnostní algoritmus
EAP, EAP-TLS, LEAP, MD5, PEAP, SSH, SSL/TLS, TTLS
Ochrana vůně
Ano
Podpora SSH/SSL
Ano
Provozní výška
0 - 3048 m
Neprovozní vlhkost
Vstupní frekvence AC
Vstupní napětí AC
Rozsah provozní vlhkosti
5 - 90%
Maximální spotřeba energie
Provozní teplotní rozsah
0 - 40 °C
Velikost tabulky adres
Hmotnost
Hloubka
Šířka
Rámce Jumbo
9198
Podpora rámců Jumbo
Ano
Montáž police
Ano
Webová správa
Ano
Výška
Barva produktu
Frekvence procesoru
266 MHz
Kapacita RAM
Flash paměť
Rozsah teploty úložiště Celsius
Úroveň hluku
58,9 dB
Podpora kontroly Akis
Ano
Kontaktní vrstva
Typ klávesy
Seznam řízení připojení ACL
Ano
Řízení toku publikací
Ano
Form factor
Počet filtrovaných skupin vícezásilek
255
Počet VLAN
Kapacita tranzitního routingu
Kapacita směrování/přepínání
23,6 Gbit/s
Úplný oboustranný tisk
Ano
Filtrování MAC adresy
Ano
Typy přiložených elektrických zástrček
UK
Rychlost směrování paketů 1 Gbps
1488000 pps
Rychlost směrování paketů 10 Mbps
14880 pps
Rychlost směrování paketů 100 Mbps
148800 pps
Zahrnuté kabely
AC, HDMI, LAN (RJ-45)
Značka
Allied Telesis
Kategorie
Síťové switche
Název produktu
AT-8100S/48POE-30
GTIN EAN UPC
0767035195001,
Kategorie
Síťové switche
Značka
Allied Telesis
Název produktu
AT-8100S/48POE-30
Řada produktů
Prodané trhy
GB
Datum přidání do systému
2012-08-25
Datum výroby
Kód produktu
AT-8100S/48POE-30
Protokol registrace VLAN Garp Gvrp
Ano
Blokování Head Of Line Hol
Ano
Omezování rychlosti
Ano
IP spoofing
Ano
Odvod tepla
314 BTU/s
Stohovatelný
Ano
Typ ověření identity
IEEE 802.1x, Network Access Control (NAC)
Vstup konzole
RJ-45
Kryty pneumatik
Ano
Podpora MIB
RFC 1213 MIB-II, RFC 1215 TRAP MIB, RFC 1493 Bridge MIB, RFC 2863 Interfaces group MIB, RFC 1643 Ethernet-like MIB, RFC 2618 RMON MIB, RFC 2674 IEEE 802.1Q MIB, RFC 2096 IP forwarding table MIB, Allied Telesis managed switch MIB
Podpora multicast
Ano
Automatické vyjednávání
Ano
Virtuální funkce LAN
Voice VLAN, Tagged VLAN, MAC address-based VLAN, Port-based VLAN, IP subnet–based VLAN
Sflow
Ano
Protokol systémových událostí
Ano
Podpora SSH SSL
Ano
Statická cesta
Ano
Telnet
Ano
Podpora VLAN
Ano
Protokol routingu
RIP-1, RIP-2
Allied Telesis AT-8100S/48POE-30 Switch